body {
	margin: 0;
	padding: 0;
	line-height: 1.5em;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 16px;
	color: #ddddd1;
	background: #565758 ;
}
a:link, a:visited { color: #c0f048; text-decoration: none; font-weight: normal; }
a:active, a:hover { color: #FFFF00; text-decoration: underline; }
p { margin: 0px; padding: 0px; }
img { margin: 0px; padding: 0px; border: none; }
.cleaner { clear: both; width: 100%; height: 0px; font-size: 0px;  }
.cleaner_h10 { clear: both; width:100%; height: 10px; }
.cleaner_h20 { clear: both; width:100%; height: 20px; }
.cleaner_h30 { clear: both; width:100%; height: 30px; }
.cleaner_h40 { clear: both; width:100%; height: 40px; }
.cleaner_h50 { clear: both; width:100%; height: 50px; }
.cleaner_h60 { clear: both; width:100%; height: 60px; }
.divider {
	clear: both;
	padding-bottom: 15px;
	margin-bottom: 30px;
	background: url(images/horizontal_divider.jpg) bottom repeat-x;
}
.fl { float: left; }
.fr { float: right; }
.m_right { margin-right: 30px; }
.button a {
	display: block;
	width: 125px;
	height: 26px;
	padding: 9px 0 0 15px;
	color: #343c1d;
	font-size: 11px;
	font-weight: bold;
	text-decoration: none;
}
img.content {
border:none;
float:left;
padding:8px;
width:200px;
}
.button a:hover { color: #c0f048;}
.bottom_01 { background:url(images/button_01.jpg) no-repeat;}
.bottom_02 { background:url(images/button_02.jpg) no-repeat;}
h1 {
	margin: 0px;
	padding: 2px 0;
	font-size: 30px;
	font-weight: bold;
}
h2 {
	margin: 0px;
	padding: 2px 0;
	font-size: 30px;
	font-weight: normal;
}
h3 {
	margin: 0 0 10px 0;
	padding: 0;
	font-size: 14px;
	font-weight: bold;
	color: #8a8a79;
}
h4 {
	margin: 0px;
	padding: 0px;
	font-size: 14px;
	font-weight: bold;
}
.image_wrapper {
	border: 1px solid #ffffff;
	margin-top: 3px;
	margin-bottom: 5px;
}
.fl_image {
	float: left;
	margin-right: 15px
}

.fr_image {
	float: right;
	margin-left: 15px
}
.list_01 {
	margin: 0 0 20px 40px;
	padding: 0px;
	list-style: decimal;
}
.list_01 li {
	margin: 0 0 0 0;
	padding: 0 0 10px 0;
}

/* title bar */
.site_title_bar_wrapper {
	width: 100%;
	height: 75px;
	margin: 0 auto;
	background: url(images/title_bar_bg.jpg) repeat-x;
}
.site_title_bar {
	width: 980px;
	height: 70px;
	margin: 0 auto;
}
.site_title_bar #site_title {
	float: left;
	width: 300px;
	margin-left: 50px;
	padding: 10px 0 0 0;
}
#site_title h1 a {
	margin: 0px;
	padding: 0px;
	font-size: 32px;
	color: #a7cf3a;
	font-weight: normal;
	text-decoration: none;
}
#site_title h1 a:hover {
	font-weight: normal;
	text-decoration: none;
}
#site_title h1 a span {
	display: block;
	margin-top: 10px;
	font-size: 14px;
	color: #5c5c5c;
}
.site_title_bar .top_menu {
	float:right;
	margin: 10px 70px 0 0;
	padding: 0px;
	list-style: none;
}
.top_menu li {
	margin: 0 0 0 10px;
	padding: 0 0 0 10px;
	display: inline;
	border-left: 1px solid #5c5c5c;
}
.top_menu li a {
	color: #5c5c5c;
}

.top_menu li a:hover {
	color: #c0f048;
	text-decoration: none;
}
.top_menu li a.active {
	color: #c0f048;
	text-decoration: none;
}
.top_menu .first { border: none; }
/* end of title bar */

/* banner */
.banner_wrapper {
	clear: both;
	width: 100%;
	height: 200px;
	margin: 0 auto;
	background: #000000;
}
.banner {
	clear: both;
	width: 980px;
	height: 200px;
	margin: 0 auto;
	background: url(images/banner.jpg) no-repeat;
}
.banner .banner_content {
	float: right;
	width: 400px;
	margin: 20px 300px 0 0;
	overflow: hidden;
}
.banner_content h2 {
	color: #c0f048;
	font-size: 26px;
	font-weight: normal;
	line-height: 30px;
	margin: 0 0 20px 0;
	padding: 2px 0;
}
.banner_content p {
	color: #8ba151;
	font-size: 18px;
	margin-bottom: 20px;
	line-height: 24px;
}
.banner_content a { font-size: 18px; }
/* end of banner */

/* menu */
.menu_wrapper {
	clear: both;
	width: 100%;
	height: 95px;
	margin: 0 auto;
	background: url(images/menu_wrapper_bg.jpg) repeat-x;
}
.menu {
	clear: both;
	width: 980px;
	height: 95px;
	margin: 0 auto;
	background: url(images/menu_bg.jpg) center no-repeat;
}
.menu ul {
	width: 780px;
	overflow: hidden;
	padding: 20px 0 0 0;
	margin: 0px auto;
	list-style: none;
	text-align:center;
}
.menu ul li {
	padding: 0px;
	margin: 0px;
	display: inline;
}
.menu ul li a {
	float: left;
	display: block;
	padding: 4px 15px 5px 20px;
	font-size: 18px;
	text-align: left;
	font-weight: normal;
	text-decoration: none;
	color: #212629;
	background: url(images/menu_bg.png) left center no-repeat;
	outline: none;
}
.menu li a:hover, .menu li .current {
	color: #212629;
	background: url(images/menu_hover.png) left center no-repeat;
}
/* end of menu */

/* content */
.content {
	clear: both;
	width: 940px;
	padding: 0 20px;
	margin: 0 auto;
	background: url(images/content_bg.jpg) repeat-y;
}
.content h2 {
	color: #c0f048;
	height: 28px;
	padding: 5px 0 0 45px;
	margin: 0 0 25px 0;
	font-size: 24px;
}
#side_column {
	float: right;
	width: 260px;
	padding: 1px 17px;
}
#side_column h2 { background: url(images/header_bg_02.jpg) left bottom no-repeat; }
#side_column p {
	text-align:justify;
	padding:0 0 10px 0;
}
#main_column {
	float: left;
	width: 540px;
	padding: 1px 40px;
}
#main_column h2 { background: url(images/header_bg.jpg) left bottom no-repeat; }
#main_column p {
	text-align: justify;
	margin-bottom: 10px;
}
.side_column_box {
	clear: both;
	margin-bottom: 15px;
	padding-bottom: 15px;
}
.news_section {
	clear: both;
	margin-bottom: 25px;
}
.inputfield {
	height: 16px;
	width: 245px;
	padding: 2px 5px;
	margin: 0 0 10px 0;
	font-size: 12px;
	font-variant: normal;
	line-height: normal;
}
.submitbutton {
	float: right;
	margin: 0px;
	padding: 0 6px 3px 6px;
	cursor: pointer;
	font-size: 12px;
	text-align: center;
	vertical-align: bottom;
	white-space: pre;
}
.section_w560 {
	clear: both;
	width: 560px;
}
.section_w560 p {
	text-indent:30px;
	padding: 5px; 0 5px 0;
	text-align:justify;
}
.section_w560 table {
	width:550px;
}
.section_w560 table thead th {
	background:#CCC;
	color:#000000;
	text-shadow:1px 1px 0px #E8E8E8;
	border:outset #666 2px;
}
.section_w560 table tbody tr th {
	background:#999;
	color:#ffffff;
	text-shadow:1px 1px 0px #333;
	text-align:center;
	border:outset 2px #666666;
}
.section_w560 table tbody tr td {
	text-align:center;
	border:inset #666 2px;
}
.section_260 {
	float: left;
	width: 260px;
}
.iframe {
	width: 560px;
	height:1500px;
	vertical-align:top;
	margin-bottom:20px;
	border-radius:10px;
	-webkit-border-radius:10px;
	-moz-border-radius:10px;
}
/* end of content */

/* footer */
.footer_wrapper {
	clear: both;
	width: 100%;
	margin: 0 auto;
	background: #2a2f31 url(images/footer_wrapper_bg.jpg) repeat-x;
}
.footer {
	width: 940px;
	padding: 40px 20px;
	margin: 0 auto;
	text-align: center;
	font-size:14px;
	background: url(images/footer_bg.jpg) no-repeat;
}
.footer a {
	font-weight: bold;
	color: #939382;
}
.footer .footer_menu {
	margin: 0 0 5px 0;
	padding: 0px;
	list-style: none;
}
.footer_menu li {
	margin: 0px;
	padding: 0 20px;
	display: inline;
	border-right: 1px solid #939382;
}
.footer_menu li a {
	font: 14px Georgia, "Times New Roman", Times, serif;
}
.footer a:hover, .footer_menu li a:hover {
	color:#c0f048;
	text-decoration:none;
}
.footer_menu .last_menu { border: none; }
/* end of footer */